leon1212

Registered
Feb 12, 2020
1
0
1
Colombia
cPanel Access Level
Website Owner
I am workin on aschool and I do not have expirience with cpanel, however I am trying to install it again from zero, but it asks for a PHP extension, and the only way to do it is going to the option "PHP version" and install the extension but it appears an square error and I don´t have idea of what do, please help me. I am trying to install the 3.8 version and it is the only problem that I have for complete the installation.The extension is "php.intl".